import 'package:flutter_svg/flutter_svg.dart';
import 'package:flutter/material.dart';

Widget eyeScalpel() {
  final String _eyeScalpel = '''
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 455.468 257.717">
      <title>Asset 1</title>
      <g id="Layer_2" data-name="Layer 2">
          <g id="Capa_1" data-name="Capa 1">
              <path style="fill:#e5e5e5;" d="M289.178,174.667c-2.562-2.923-65.688-71.7-144.07-71.7S4.739,171.744,2.177,174.667a8.483,8.483,0,0,0,0,11.349c2.562,2.922,64.549,71.7,142.931,71.7s141.507-68.778,144.07-71.7A8.483,8.483,0,0,0,289.178,174.667Z"/>
              <path style="fill:#d9d9d9;" d="M289.178,186.016c-2.562,2.922-65.688,71.7-144.07,71.7V102.965c78.382,0,141.507,68.778,144.07,71.7A8.485,8.485,0,0,1,289.178,186.016Z"/>
              <path style="fill:#4dbbeb;" d="M145.108,102.965c-42.349,0-76.845,34.734-76.845,77.376s34.5,77.376,76.845,77.376,76.845-34.734,76.845-77.376S187.458,102.965,145.108,102.965Z"/>
              <path style="fill:#159ce4;" d="M221.953,180.341c0,42.642-34.5,77.376-76.845,77.376V102.965C187.458,102.965,221.953,137.7,221.953,180.341Z"/>
              <path style="fill:#787780;" d="M145.108,137.355A42.987,42.987,0,1,0,187.8,180.341,42.855,42.855,0,0,0,145.108,137.355Z"/>
              <path style="fill:#57555c;" d="M187.8,180.341a42.855,42.855,0,0,1-42.691,42.986V137.355A42.855,42.855,0,0,1,187.8,180.341Z"/>
              <path style="fill:#e5e5e5;" d="M145.108,171.744a8.6,8.6,0,1,1,8.538-8.6A8.577,8.577,0,0,1,145.108,171.744Z"/>
              <path style="fill:#d9d9d9;" d="M145.108,154.55v17.194a8.6,8.6,0,0,0,0-17.194Z"/>
          </g>
          <g id="Layer_2-2" data-name="Layer 2">
              <path style="fill:#fcd295;" d="M325.881,99.8l-6.293-.661-52.4.635a13.263,13.263,0,0,1-1.789-.111l8.735,23.112a16.018,16.018,0,0,0,18.79,9.456c7.635-2.036,11.6-9.566,8.858-16.823l-.318-.842A16.163,16.163,0,0,0,318.679,121c7.634-2.034,11.6-9.567,8.858-16.823Z"/>
              <path style="fill:#f9c37d;" d="M273.67,99.693l45.918-.557,6.293.661,1.655,4.379c2.744,7.257-1.223,14.787-8.857,16.821a16.163,16.163,0,0,1-17.212-6.434l.318.842c2.744,7.257-1.221,14.788-8.856,16.824a15.367,15.367,0,0,1-5.376.438Z"/>
              <path style="fill:#dde4f7;" d="M164.1,159.811l43.876-50.225a8.882,8.882,0,0,0,2.395,2.793l5.595,4.347a9.551,9.551,0,0,0,2.858,1.527,32.472,32.472,0,0,0-1.867,5.366c-3.045,12.081-16.186,44.216-51.278,39.532A2.1,2.1,0,0,1,164.1,159.811Z"/>
              <path style="fill:#ccd7f2;" d="M164.1,159.811l1.293-1.481c26.182-3.092,36.612-29.1,39.281-39.69a32.574,32.574,0,0,1,1.521-4.565.9.9,0,0,0-.528-1.144c-.145-.065-.29-.134-.432-.206l2.741-3.139a8.875,8.875,0,0,0,2.395,2.8l5.594,4.346a9.587,9.587,0,0,0,2.859,1.526,32.472,32.472,0,0,0-1.867,5.366c-3.045,12.081-16.186,44.216-51.278,39.532A2.1,2.1,0,0,1,164.1,159.811Z"/>
              <path style="fill:#63a1fc;" d="M234.518,106.117,218.264,93.5l34.982-34.134c7.021-6.691,17.125-9.9,27.551-8.745l.8.088L259.761,75.666a10.582,10.582,0,0,0-5.964,6.82Z"/>
              <path style="fill:#4188ff;" d="M235.713,83.863l23.7-29.049A35.5,35.5,0,0,1,280.8,50.621l.8.088-21.831,24.96a10.588,10.588,0,0,0-5.966,6.818l-19.278,23.63-10.384-8.059Z"/>
              <path style="fill:#83bafc;" d="M225.444,117.238c-2.141,2.449-6.534,2.373-9.806-.169l-5.56-4.314c-3.274-2.543-4.194-6.588-2.05-9.036l6.223-7.116a10.786,10.786,0,0,0,2.784-1.9l1.614-1.575,16.207,12.579Z"/>
              <path style="fill:#63a1fc;" d="M216.606,107.283l7.864-9.638,10.384,8.059-9.41,11.534c-2.141,2.449-6.534,2.373-9.807-.167l-5.559-4.316a9.232,9.232,0,0,1-1.712-1.736A11.655,11.655,0,0,0,216.606,107.283Z"/>
              <path style="fill:#f9c37d;" d="M295.1,99.434l24.49-.3,6.293.661,1.655,4.379c2.744,7.257-1.223,14.787-8.857,16.823a16.168,16.168,0,0,1-17.212-6.436Z"/>
              <path style="fill:#f2b675;" d="M319.588,99.136l6.293.661,1.655,4.379c2.744,7.257-1.223,14.787-8.857,16.821a15.388,15.388,0,0,1-6.089.359l-9.272-22.023Z"/>
              <path style="fill:#f9c37d;" d="M334.35,58.438a.959.959,0,0,0-.151-1.91l-52.606-5.819L259.761,75.666h0a11.631,11.631,0,0,1,1.1-.436C274.709,70.574,303.353,61.934,334.35,58.438Z"/>
              <path style="fill:#f2b675;" d="M274.017,59.368c7.918-2.205,17.1-4.5,27.017-6.509L334.2,56.528a.959.959,0,0,1,.151,1.91c-31,3.5-59.641,12.136-73.49,16.794a11,11,0,0,0-1.1.438l0,0Z"/>
              <path style="fill:#fcdfae;" d="M196.76,77.55c13.787-14.748,33.14-34.8,45.959-48.556a44.626,44.626,0,0,1,18.968-11.93l46.356-15.03A43.435,43.435,0,0,1,329.364.768L377.47,9.755A134.466,134.466,0,0,0,412.4,11.688l14.231-1.041L439.688,90,421.1,91.373a41.018,41.018,0,0,0-16.813,4.963,66.184,66.184,0,0,1-39.051,7.6l-45.65-4.8-52.4.637c-6.473.078-12.267-4.529-13.258-10.545L253.566,87a10.507,10.507,0,0,1,7.294-11.764c13.017-4.377,39.1-12.273,67.925-16.11,2-.264,1.752-3-.292-3.225l-47.7-5.275c-10.426-1.154-20.53,2.054-27.55,8.746L217.032,94.7c-3.78,3.6-11.066,3.64-15.945.729l-.272-.162C194.125,91.274,191.919,82.728,196.76,77.55Z"/>
              <path style="fill:#fcd295;" d="M304.028,87.934l45.651,4.8c13.8,1.451,27.472-1.105,38.9-7.521a41.02,41.02,0,0,1,16.962-5.045l12.75-.943a5.123,5.123,0,0,0,4.936-5.9l-10.154-61.69,13.55-.992L439.688,90,421.1,91.373a40.975,40.975,0,0,0-16.96,5.045c-11.432,6.417-25.109,8.971-38.9,7.52l-45.65-4.8-52.4.637c-6.473.078-12.266-4.531-13.257-10.547l-.113-.683Z"/>
              <path style="fill:#008cff;" d="M438.561,90.63,425.446,10.968a6.6,6.6,0,0,1,6.323-7.575l1.87-.143a8.136,8.136,0,0,1,8.626,6.432L455.38,89.344a6.6,6.6,0,0,1-6.322,7.573l-1.868.143A8.137,8.137,0,0,1,438.561,90.63Z"/>
              <path style="fill:#007dd1;" d="M443.986,84.725,430.873,5.063a6.944,6.944,0,0,0-.41-1.451,7.641,7.641,0,0,1,1.306-.219l1.87-.143a8.136,8.136,0,0,1,8.626,6.432L455.38,89.344a6.6,6.6,0,0,1-6.323,7.575l-1.868.143a8.289,8.289,0,0,1-8.22-4.981A6.492,6.492,0,0,0,443.986,84.725Z"/>
          </g>
      </g>
  </svg>
''';
  final Widget eyeScalpel = SvgPicture.string(
    _eyeScalpel,
    width: 200.00,
    height: 120.00,
  );
  return eyeScalpel;
}
